EDIT - bug #7207

TeamOrPersonField and PersonField comboboxSelect is configurable to use different cache types

01/18/2018 06:35 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.14

Severity: normal Found in Version:

Description

different cacheproviders or a configurable cacheprovider should be used to show the content of the following caches depending on

the use case:

* nomenclaturalTitle
e collectorTitle (in progress, see #4311)
e titteCache

Related issues:

Related to EDIT - feature request #4311: Improve person representation in CDM Closed

Related to EDIT - feature request #7251: Enable collectorTitle in cdm-vaadin ... Closed

Associated revisions

Revision 85ddc538 - 02/09/2018 12:36 PM - Andreas Kohlbecker

fix #7207 NomenclaturalTitle, Collector titel and bibliographic title for TeamOrPersonField

History

#1 -01/31/2018 12:10 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#2 - 02/09/2018 12:16 PM - Andreas Kohlbecker
- Description updated

#3 - 02/09/2018 12:16 PM - Andreas Kohlbecker

- Related to feature request #4311: Improve person representation in COM added

#4 - 02/09/2018 12:35 PM - Andreas Kohlbecker

- Related to feature request #7251: Enable collectorTitle in cdm-vaadin TeamOrPersonBaseCaptionGenerator added

#5 - 02/09/2018 12:39 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|85ddc5385f7¢c275c0277850457a76677bf597947.

#6 - 02/09/2018 12:46 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

Henning can you please do the review?

#7 - 03/28/2018 06:33 PM - Andreas Kohlbecker

- Subject changed from TeamOrPersonField and Person field configurable to use different cache types to TeamOrPersonField and PersonField

comboboxSelect is configurable to use different cache types

#8 - 08/03/2018 02:00 PM - Andreas Kohlbecker
https://dev.e-taxonomy.eu/redmine/issues/4311
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/85ddc5385f7c275c0277850457a76677bf597947

- Status changed from Resolved to Closed
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

is ok!
